<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<meta name="og:title" content="<?php get_page_clean_title(); ?>  &ndash; <?php get_site_name(); ?>" />
<meta name="og:type" content="website" />
<meta name="og:url" content="<?php get_parent(); ?><?php get_page_slug(); ?>" />
<meta name="og:author" content="<?php get_site_name(); ?>" />
<meta name="og:description" content="<?php get_page_meta_desc(); ?>" />
<title><?php get_page_clean_title(); ?>  &ndash; <?php get_site_name(); ?></title>
<?php get_header();?>
<link rel="stylesheet" href="<?php get_theme_url(); ?>/css/fonts.css" media="all"/>
<link rel="stylesheet" href="<?php get_theme_url(); ?>/css/style.css" media="all"/>
<script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.7/jquery.min.js"></script>
<script type="text/javascript" src="<?php get_theme_url(); ?>/js/mobimenu.js"></script>
</head>
<body>
<table align="center" class="layout" §border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td class="header"><?php get_site_name(); ?></td>
  </tr>
  <tr>
    <td class="menu">  
		<a href="#" id="button" onclick="toggle_visibility('mobimenu');">&#9776; Menu</a>
		<div id="mobimenu">
		<ul>
		<?php get_navigation(return_page_slug()); ?>
		</ul>
		</div>
	</td>
  </tr>
  <tr>
    <td class="content">		<?php get_page_content(); ?>
</td>
  </tr>
  <tr>
    <td class="bottom">&copy; <?php echo date("Y");?> <?php get_site_name(); ?></td>
  </tr>
</table>
</body>
</html>
